Bug 189978 - [patch] Add staging support to www/apache-forrest
Summary: [patch] Add staging support to www/apache-forrest
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-20 02:20 UTC by joe
Modified: 2014-09-06 05:16 UTC (History)
0 users

See Also:


Attachments
file.diff (2.22 KB, patch)
2014-05-20 02:20 UTC, joe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joe 2014-05-20 02:20:00 UTC
Adds staging support to www/apache-forrest.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-05-20 02:20:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Nicola Vitale freebsd_committer 2014-07-04 02:11:59 UTC
Committed (with minor changes) by means r360508.
Thank you for your PR.